@font-face {
    font-family: 'IBM Plex Sans Arabic';
    src: url('../fonts/IBMPlexSansArabic-Bold.woff2') format('woff2'),
        url('../fonts/IBMPlexSansArabic-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IBM Plex Sans Arabic';
    src: url('../fonts/IBMPlexSansArabic-Regular.woff2') format('woff2'),
        url('../fonts/IBMPlexSansArabic-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


body {margin:0; padding:0; background-color:#00a2a4; background-image:url(../img/footer-graphic.png); background-repeat:no-repeat; background-position: left bottom; background-size:auto 90%; background-attachment:fixed; min-height:800px; padding-bottom:80px; color:#fff; font-family: 'IBM Plex Sans Arabic'; font-size:16px; line-height:1.8;}

.page-template-template-entries {background-attachment:scroll; padding-bottom:300px;}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.mt-ar {text-align:right; direction:rtl;}
.mt-img img {max-width:100%; height:auto;}
.mt-snd_logo img {max-width:400px;}
.mt-logo img {max-width:400px;}
.mt-header {padding:20px 50px; position:fixed; width:100%; z-index:99; background: rgb(0,162,164);
background: linear-gradient(180deg, rgba(0,162,164,1) 50%, rgba(0,162,164,0) 100%);}
.mt-banner_img img {max-width:100%; width:100%; height:auto; border-radius:20px;}

.mt-content {padding:200px 50px 50px;}

form.mt-en_lang label.mt-ar , form.mt-en_lang span.mt-ar, form.mt-en_lang select.mt-ar {display:none;}
form.mt-ar_lang label.mt-en, form.mt-ar_lang span.mt-en, form.mt-ar_lang select.mt-en {display:none;}
form.mt-ar_lang .mt-btn {float:right;}
form.mt-en_lang input {text-align:left;}
form.mt-ar_lang input {text-align:right;}
.mt-terms_wrap {padding:60px 0 0;}
.mt-date_wrap {background:#13275a; border-radius:10px; padding:20px; margin:0 0 60px; border:solid 2px #fff;}
.mt-date_wrap p {margin:0; line-height:2;}
.mt-input_wrap, .mt-btn_wrap {margin:0 0 40px; border-bottom:solid 1px rgba(255,255,255, 0.3); padding-bottom:40px; position:relative;}
.mt-radio_wrap {padding-bottom:25px;}
.mt-label_wrap {display:flex; justify-content:space-between;}
label, .mt-label {font-weight:700; display:block; margin:0 0 10px; color:#fff;}
input:not([type="range"]):not([type="color"]):not([type="radio"]):not([type="checkbox"]):not([type="button"]):not([type="reset"]):not([type="submit"]):not([type="file"]), .mt-input {width:100%; height:50px; border:solid 2px #fff; background:#6ad2d1; border-radius:10px; padding:10px 20px; color:#01a2a4; }
input:not([type="range"]):not([type="color"]):not([type="radio"]):not([type="checkbox"]):not([type="button"]):not([type="reset"]):not([type="submit"]):not([type="file"]):focus-visible, .mt-input:focus-visible {outline:none;}
input:not([type="range"]):not([type="color"]):not([type="radio"]):not([type="checkbox"]):not([type="button"]):not([type="reset"]):not([type="submit"]):not([type="file"]):focus, .mt-input:focus {background:#2abab8; color:#fff;}
.mt-radio {margin:0; padding:0;}
.mt-radio li {display:flex; align-items:center; margin-bottom:10px; padding-left:0; }
.mt-radio li label, .mt-radio li .mt-radio_label {font-weight:400; font-size:14px;  margin:0 0 10px; position:relative; padding-left:30px;}
.mt-radio input[type="radio"] {visibility:hidden; position:absolute; left:-99999px;}
.mt-radio_label:before, .mt-radio_label:after {content:''; width:20px; height:20px; background:#6ad2d1; border:solid 2px #fff; border-radius:50%; position:absolute; left:0; top:2px;}
.mt-radio_label:after {width:10px; height:10px; background:#fff; left:5px; top:7px; display:none;}
.mt-radio input[type="radio"]:checked + .mt-radio_label:before {background:#01a2a4;}
.mt-radio input[type="radio"]:checked + .mt-radio_label:after, .mt-radio input[type="radio"]:checked + .mt-radio_label + .mt-radio_label:after {display:block;}

.has-error .mt-radio_label:before {border-color:#fe4f1e;}

.mt-ar_lang .mt-radio li {justify-content:flex-end;}
.mt-radio_label.mt-ar {padding-left:0; padding-right:30px;}
.mt-radio_label.mt-ar:before {left:unset; right:0;}
.mt-radio_label.mt-ar:after {left:unset; right:5px;}
.button, .mt-btn {background:#FB7317; border:solid 2px #fff; padding:10px 40px; color:#fff; font-weight:700; border-radius:10px; margin:20px 0 0; transition:all 0.5s ease-in-out 0s;}
.button:hover, .mt-btn:hover {border-color:#FB7317; color:#fff;}

.mt-btn_lang {border:solid 2px #fff; border-radius:10px; margin-right:30px; background:#00a2a4; color:#fff; padding:2px 20px;}
.mt-btn_lang:hover {background:#fff; color:#00a2a4;}
.mt-btn_lang:disabled {pointer-events:none; opacity:0.5;}
.mt-social-icon ul {list-style:none;}
.mt-social-icon ul li {padding:0 10px;}

#timer {color:#fff; font-size:30px;/*margin:120px 80px 0;*/ position:fixed; left:100px; top:50%; transform:translateY(-50%);}
#timer input {background:none; border:none; width:120px; height:auto; font-size:60px; font-weight:700; color:#fff;}

.wpcf7-not-valid-tip {margin-top:10px;}
.wpcf7 form .wpcf7-response-output {border-radius: 10px; margin-top: 40px; padding: 10px;}
.wpcf7 form.sent .wpcf7-response-output {color: #fff; background: #46b450; }
.wpcf7 form.invalid .wpcf7-response-output {color: #000; background: #ffb900;}
.wpcf7-spinner {position:absolute; left:50%; top:70px; transform:translateX(-50%); margin:0; background:#22305f;}
.wpcf7-spinner::before {background-color:#23aefb;}

.mt-loader {display:none;}
.processing .mt-loader {display:block;}
.processing .mt-submit {display:none;}
input.has-error {border-color:#FB7317 !important;}
.mt-ans span {padding-right:20px;}
table.dataTable tbody th, table.dataTable tbody td {background-color:#00a2a4;}
table.dataTable thead th, table.dataTable thead td {background-color:#6ad2d1;}
table.dataTable.display tbody tr.odd>.sorting_1, table.dataTable.order-column.stripe tbody tr.odd>.sorting_1,
table.dataTable.display tbody tr.even>.sorting_1, table.dataTable.order-column.stripe tbody tr.even>.sorting_1 {background-color:#037678;}
table.dataTable.row-border tbody th, table.dataTable.row-border tbody td, table.dataTable.display tbody th, table.dataTable.display tbody td {border-color:#fff;}
.dataTables_wrapper .dataTables_length, .dataTables_wrapper .dataTables_filter, .dataTables_wrapper .dataTables_info, .dataTables_wrapper .dataTables_processing, .dataTables_wrapper .dataTables_paginate {color:#fff;}
table.dataTable.no-footer {border-color:#fff;}
table.dataTable {border:solid 1px #fff;}
@media (max-width:767px) {
	body {
		background-size:100% auto;
	}
	
	.mt-header {
		position:static;
	}
	.mt-content {
		padding:50px;
	}
	.mt-snd_logo, .mt-logo {text-align:center;}
	.mt-snd_logo img, .mt-logo img {max-width:80%; margin:auto;}
	#timer {
		margin:0;
		position:static;
	}
	#timer.sticky {
		position:fixed;
		top:0;
		left:0;
		right:0;
		background: rgb(0,162,164);
		background: linear-gradient(180deg, rgba(0,162,164,1) 50%, rgba(0,162,164,0) 100%);
		z-index:2;
	}
}